body
{
    margin:2px;
    background-color: #ffffff;
    text-align:left;
    font:16px arial;
    color:#443933;
    line-height:16px;
	margin:5px;
}
form, P {
	margin: 0px;
    padding: 0px;
}
.bgtable {
    background-color:#f9f7f8;
    border:1px solid #bbbdbc;
    padding:10px;
}
.bgwhite {
    background-color:#ffffff;
} 
.borderbottom {
    border-bottom:1px solid #bbbdbc;
	font-size: 14px; line-height:20px; padding:5px 0;
}
.borderbottom input{ margin-top:0px; margin-right:10px;}
.selectbox{
	    font: 14px arial;
    color: #443933;
    border-top:1px solid #acaeaf;
    border-left:1px solid #dddddd;
    border-right:1px solid #dddddd;
    border-bottom:1px solid #dddddd;
	height:35px; text-indent:5px; margin-bottom:10px; line-height:45px;
	width:95%;
    background-color:#ffffff;

}
.inputbox {
    font: 14px arial;
    color: #443933;
    border-top:1px solid #acaeaf;
    border-left:1px solid #dddddd;
    border-right:1px solid #dddddd;
    border-bottom:1px solid #dddddd;
    padding:10px 5px;
	width:95%;
    background-color:#ffffff;
}
.inputlabel label{ display:block; margin-bottom:5px; color: #443933;font: 15px/18px arial;}
.inputlabel .inputbox{margin-bottom:10px;}
.text12  .next {background:url(../images/bg_subtitle.jpg) no-repeat left top;  font: bold 14px/26px arial; text-transform:uppercase; color:#FFFFFF !important; width:72px; height:26px; display:block;}
.text12  .next:hover{ color:#FFFFFF;  text-decoration:none !important}
.title .textorange11 {
    color: #F26522;
    font: 16px/20px arial;
}
.title {
    font:16px/20px arial;
	padding-bottom:10px;
	padding-left:5px;
    color: #443933; font-weight:bold;
}
.title a:link{
    color: #f26522;
    text-decoration:none;
}
.title a:active{
    color: #f26522;
    text-decoration:none;
}
.title a:visited{
    color: #f26522;
    text-decoration:none;
}
.title a:hover{
    color: #f26522;
    text-decoration:underline;
}

.searchtitle{ display:block;}

.text11 {
    font: 13px arial;
    line-height:14px;
    color: #443933;
}
.text11 a:link{
    color: #f26522;
    text-decoration:none;
}
.text11 a:active{
    color: #f26522;
    text-decoration:none;
}
.text11 a:visited{
    color: #f26522;
    text-decoration:none;
}
.text11 a:hover{
    color: #f26522;
    text-decoration:underline;
}

.toplink {
    font: 12px arial;
    line-height:14px;
    color: #443933;
}
.toplink a:link{
    color: #f26522;
    text-decoration:none;
}
.toplink a:active{
    color: #f26522;
    text-decoration:none;
}
.toplink a:visited{
    color: #f26522;
    text-decoration:none;
}
.toplink a:hover{
    color: #f26522;
    text-decoration:underline;
}



.text12 {
    font: 14px arial;
    line-height:16px;
    color: #443933;
}
.text12 a:link{
    color: #f26522;
    text-decoration:none;
}
.text12 a:active{
    color: #f26522;
    text-decoration:none;
}
.text12 a:visited{
    color: #f26522;
    text-decoration:none;
}
.text12 a:hover{
    color: #f26522;
    text-decoration:underline;
}
.text12line {
    font: 16px arial;
    line-height:20px;
    color: #443933;
}
.text12line a:link{
    color: #443933;
    text-decoration:underline;
}
.text12line a:active{
    color: #443933;
    text-decoration:underline;
}
.text12line a:visited{
    color: #443933;
    text-decoration:underline;
}
.text12line a:hover{
    color: #f26522;
    text-decoration:underline;
}

.textorange11 {
    font: 15px arial;
    line-height:17px;
    color: #f26522;
}
.textorange11 a:link{
    color: #f26522;
    text-decoration:none;
}
.textorange11 a:active{
    color: #f26522;
    text-decoration:none;
}
.textorange11 a:visited{
    color: #f26522;
    text-decoration:none;
}
.textorange11 a:hover{
    color: #443933;
    text-decoration:underline;
}
.textorange12 {
    font: 15px arial;
    line-height:18px;
    color: #f26522;
}
.textorange12 a:link{
    color: #f26522;
    text-decoration:none;
}
.textorange12 a:active{
    color: #f26522;
    text-decoration:none;
}
.textorange12 a:visited{
    color: #f26522;
    text-decoration:none;
}
.textorange12 a:hover{
    color: #443933;
    text-decoration:underline;
}
.textred {
    font: 12px arial;
    line-height:16px;
    color: #ff0000;
}
